/* GDPR Cookie dialog */

.gdprcookie {
    position: fixed;
    color: var(--white);
    font-size: .8em;
    line-height: 1.5em;
    right: 20px;
    bottom: 20px;
	width: 95vw;
    max-width: 400px;
    padding: 16px;
    background-color: var(--blue);
	border: 1px solid var(--white);
	z-index: 9999;
}
.gdprcookie h1,
.gdprcookie h2 {
    font-size: 1.2em;
    margin-bottom: .5rem;
}
.gdprcookie h2 {
    font-size: 1.2em;
}
.gdprcookie a {
    color: var(--white);
	border-bottom: 1px solid var(--white);
}

.gdprcookie a:hover {
    color: var(--orange);
	border-bottom: 1px solid var(--orange);
}


/* GDPR Cookie buttons */

.gdprcookie-buttons {
    text-align: center;
}
.gdprcookie-buttons button {
    color: var(--white);
    font-family: inherit;
    font-size: 1em;
    padding: .4rem;
    border: 1px solid var(--white);
    margin: 0 .5rem;
    background: none;
    cursor: pointer;
-webkit-transition: all .5s;
-moz-transition: all .5s;
-o-transition: all .5s;
transition: all .5s;
}

.gdprcookie-buttons button:hover {
color: var(--orange);
border: 1px solid var(--orange);
}
.gdprcookie-buttons button:disabled {
    color: rgba(255,255,255,.5);
}

.gdprcookie-buttons button.primary-accept{
    color: var(--blue);
    font-family: inherit;
    font-size: 1em;
    padding: .4rem;
    border: 1px solid var(--white);
    margin: 0 .5rem;
    background: var(--white);
    cursor: pointer;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.gdprcookie-buttons button.primary-accept:hover{
    color: var(--orange);
    border: 1px solid var(--orange);
    background:none;
}

/* GDPR Cookie types */

.gdprcookie-types ul {
    overflow: hidden;
    padding: 0;
    margin: 0 0 1rem;
}
.gdprcookie-types li {
    display: block;
    list-style: none;
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
}
.gdprcookie-types input[type=checkbox] {
    margin-right: .25rem;
}


@media only screen and (max-width: 768px) {
.gdprcookie { bottom: calc(1vw * 2.5); }
.gdprcookie-buttons { display: flex; flex-direction: row-reverse; }
}

@media only screen and (max-width: 480px) {
.gdprcookie { left: 0; right: 0; margin: 0 auto; }
}